package cn.com.qmth.stmms.biz.exam.bean;

import cn.com.qmth.stmms.common.annotation.ExcelField;

public class UserStudentVo {


    @ExcelField(title = "准考证号", align = 1, sort = 20)
    private String examNumber;

	public String getExamNumber() {
		return examNumber;
	}

	public void setExamNumber(String examNumber) {
		this.examNumber = examNumber;
	}


}
